
@import url('https://fonts.googleapis.com/css?family=Dosis:200,400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
@font-face {
    font-family: 'tomato_round_condensedmedium';
    src: url('fonts/tomatoroundcondensed-webfont.woff2') format('woff2'),
         url('fonts/tomatoroundcondensed-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'tomato_round_condensed_obliMd';
    src: url('fonts/tomatoroundcondensed-oblique-webfont.woff2') format('woff2'),
         url('fonts/tomatoroundcondensed-oblique-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'tomato_round_condensed_thinTh';
    src: url('fonts/tomatoroundcondensed-thin-webfont.woff2') format('woff2'),
         url('fonts/tomatoroundcondensed-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@-webkit-keyframes pointo {
0% { margin-top: 0px;}
50% { margin-top: 15px;}
100% { margin-top: 0px;}
}

@-webkit-keyframes tuktuktuk {
0% {
-webkit-transform: rotate(0deg);
}
50% {
-webkit-transform: rotate(-3deg);
}
100% {
-webkit-transform: rotate(0deg);
}
}

@-webkit-keyframes flipInX {
0% {
-webkit-transform: perspective(400px) rotateX(90deg);
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
40% {
-webkit-transform: perspective(400px) rotateX(-10deg);
}
70% {
-webkit-transform: perspective(400px) rotateX(10deg);
}
100% {
-webkit-transform: perspective(400px) rotateX(0deg);
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
}
@keyframes flipInX {
0% {
-webkit-transform: perspective(400px) rotateX(90deg);
        transform: perspective(400px) rotateX(90deg); 
opacity: 0; 
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
40% {
-webkit-transform: perspective(400px) rotateX(-10deg);
        transform: perspective(400px) rotateX(-10deg);
}
70% {
-webkit-transform: perspective(400px) rotateX(10deg);
        transform: perspective(400px) rotateX(10deg);
}
100% {
-webkit-transform: perspective(400px) rotateX(0deg);
        transform: perspective(400px) rotateX(0deg);
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
}

@-webkit-keyframes shakehovv {
  10%, 90% {
    -webkit-transform: translate3d(-1px, 0, 0);
            transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    -webkit-transform: translate3d(2px, 0, 0);
            transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    -webkit-transform: translate3d(-4px, 0, 0);
            transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    -webkit-transform: translate3d(4px, 0, 0);
            transform: translate3d(4px, 0, 0);
  }
}

@keyframes shakehovv {
  10%, 90% {
    -webkit-transform: translate3d(-1px, 0, 0);
            transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    -webkit-transform: translate3d(2px, 0, 0);
            transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    -webkit-transform: translate3d(-4px, 0, 0);
            transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    -webkit-transform: translate3d(4px, 0, 0);
            transform: translate3d(4px, 0, 0);
  }
}

@-webkit-keyframes rotoarm {
0% {
-webkit-transform: rotate(0deg);
 -ms-transform: rotate(0deg);
}
50% {
-webkit-transform: rotate(-20deg);
-ms-transform: rotate(-20deg);
}
100% {
-webkit-transform: rotate(0deg);
-ms-transform: rotate(0deg);
}
}



@-webkit-keyframes rotoarmchopleft {
0% {
-webkit-transform: rotate(0deg);
}
50% {
-webkit-transform: rotate(-10deg);
}
100% {
-webkit-transform: rotate(0deg);
}
}

@-webkit-keyframes rotoarmchopright {
0% {
-webkit-transform: rotate(0deg);
}
50% {
-webkit-transform: rotate(-15deg);
}
100% {
-webkit-transform: rotate(0deg);
}
}

@-webkit-keyframes repeatshake {
0% {
-webkit-transform: rotate(0deg);
}
50% {
-webkit-transform: rotate(0deg);
}
70% {
-webkit-transform: rotate(5deg);
}
85% {
-webkit-transform: rotate(-5deg);
}
100% {
-webkit-transform: rotate(0deg);
}
}

@-webkit-keyframes rotoarmwokinner {
0% {
-webkit-transform: rotate(0deg);
-ms-transform: rotate(0deg);
}
50% {
-webkit-transform: rotate(1.5deg);
-ms-transform: rotate(1.5deg);
}
100% {
-webkit-transform: rotate(0deg);
-ms-transform: rotate(0deg);
}
}


@-webkit-keyframes rotoheadwokinner {
0% {
-webkit-transform: rotate(0deg);
}
50% {
-webkit-transform: rotate(4deg);
}
100% {
-webkit-transform: rotate(0deg);
}
}

@-webkit-keyframes rotogirlhead {
0% {
-webkit-transform: rotate(0deg);
}
50% {
-webkit-transform: rotate(1.5deg);
}
100% {
-webkit-transform: rotate(0deg);
}
}

@-webkit-keyframes emojiriseb {
0% {
-webkit-transform: translate(0px,0px);
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
50% {
-webkit-transform: translate(15px, -15px);
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
100% {
-webkit-transform: translate(25px, -25px);
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
}

@-webkit-keyframes emojirisec {
0% {
-webkit-transform: translate(0px,0px);
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
50% {
-webkit-transform: translate(-15px, -15px);
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
100% {
-webkit-transform: translate(-25px, -25px);
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
}

@-webkit-keyframes emojirised {
0% {
-webkit-transform: translateY(0px);
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
50% {
-webkit-transform: translateY(-40px);
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
100% {
-webkit-transform: translateY(-80px);
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
}

@-webkit-keyframes emojirisee {
0% {
-webkit-transform: translateX(0px);
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
50% {
-webkit-transform: translateX(20px);
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
100% {
-webkit-transform: translateX(35px);
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
}

@media(min-width:992px) {
    .no-js #loader {
        display: none;
    }
    .js #loader {
        display: block;
        position: absolute;
        left: 100px;
        top: 0;
    }
    .se-pre-con {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 9999999;
        background: url(../img/bigfire.gif) center no-repeat #fff;
    }
}

body{
    max-width: 100%;
    overflow-x: hidden;
}

body{
font-family: 'tomato_round_condensedmedium';
color: #434444;
}

p{font-family: 'Dosis', sans-serif;}

.ramofont{font-family: 'tomato_round_condensedmedium' !important;}
a:visited {
    color: inherit;
}

a {
    color: #F26422;
}

.darklink, .darklink a{
  color: #121212;
}
.darklink:hover, .darklink a:hover{
  color: #F26422
}
.posrel{
position: relative;
}
.gensmallpadding{
padding: 1em;
}
.genpadding{
padding: 3em 1em;
}
.midpadding{
padding: 4em 1em;
}
.bigpadding{
padding: 8em 1em;
}
.paddingsmall{
  padding-top: 10px;
}

/**** book table *****/
.booktablecircle{
background: #f26422;
    position: absolute;
    right: 0;
    z-index: 999;
    border-radius: 50%;
    color: #fff;
    width: 80px;
    height: 80px;
    padding: 13px 5px;
    font-size: 18px;
    text-align: center;
    transform: rotate(-8deg);
}

.booktablecircleleft{
    background: #f26422;
    position: absolute;
    margin-top: -40px;
    margin-left: -40px;
    z-index: 999;
    border-radius: 50%;
    color: #fff;
    width: 60px;
    height: 60px;
    padding: 13px 5px;
    font-size: 11px;
    text-align: center;
    transform: rotate(-8deg);
}

.booktablecirclemain{
    background: #f26422;
    position: relative;
    z-index: 999;
    border-radius: 50%;
    color: #fff;
    width: 60px;
    height: 60px;
    padding: 13px 5px;
    font-size: 11px;
    text-align: center;
}
/**** book table *****/
.tophiddenmenu,
#tableBookSlice,
.ramentopmenu{
  display: none;
}
#bookatableone,
#bookatabletwo{
    margin-top: 10px;
}

#tableBookSlice{
    padding: 4em 0 6em 0;
    background-color: #414243;
    color: #333;
}


@media only screen and (min-width: 992px) {
  .bigpadding{
padding: 8em 1em;
}
.midslim{
      max-width: 60%;
        margin: 0 auto !important;
}

}
@media only screen and (max-width: 991px) {
  .bigpadding{
padding: 1em;
}
.midslim{
      max-width: 100%;
    margin: 0 auto;
}
}

.fullheightblock{
min-height: 100vh;
}
.fullheightpusher{
margin-top: 10vh;
}
h1, h2, h3, h4, h5{
font-family: 'tomato_round_condensedmedium';
}
.blackback{
background-color: #434444;
color: #e5e5e5;
}

.blacksecondback {
    background-color: #414243;
    color: #e5e5e5;
}
.whitefacebookback{
background: #ffffff;
text-align: left;
padding: 1em;
}
.whitefacebookback h4{
color: #777;
text-align: left;
}

.whitefacebookback p{
color: #777;
}


.orangeback{
background-color: #F26422;
}
.orangetext{
color: #F26422;
}
.whitetext{
color: #ffffff !important;
}
.blueback{
background-color: #44818E
}

.bluetext{
color: #44818E
}
.brownback{
background-color: #AD8E69;
color: #434444;
}
.alignright{
text-align: right;
}

.noverflow{
  overflow:hidden;
}
/********* foundation add ons *****/
.fullwidth {
width: 100%;
margin-left: auto;
margin-right: auto;
max-width: 100%;
}
/*******************************/
.ramentopmenu{
-webkit-transform: translateY(-150%);
        -ms-transform: translateY(-150%);
    transform: translateY(-150%);
transition: all 0.3s ease;
}
.ramentoptab{
-webkit-transform: translateY(-30%);
        -ms-transform: translateY(-30%);
    transform: translateY(-30%);
transition: all 0.4s ease;
}
.toggletab{
-webkit-transform: translateY(-20%) !important;
        -ms-transform: translateY(-20%) !important;
    transform: translateY(-20%) !important;
}
.showramenmenu{
  display: block;
-webkit-transform: translateY(0%) !important;
        -ms-transform: translateY(0%) !important;
    transform: translateY(0%) !important;
}
.topBanner{
background-color: #F26422;
background-size: cover;
min-height: 400px;
text-align: center;
height: 100%;
}
.topBanner h1{
color: #fff;
font-weight: 700;
text-transform: uppercase;
font-size: 12vh;
line-height: .9em;
}
.wokguy{
z-index: 2;
position: absolute;
top: 30%;
left: 50%;
width: 6%;
}


.mobtap{
position: absolute;
    z-index: 900;
    max-width: 50px;
    color: #fff;
    left: 47%;
    top: -3%;
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    -webkit-animation: pointo .7s ease-out;
    -webkit-animation-iteration-count: infinite;
}



.firepos{
left: -20px;
position: absolute;
z-index: -1;
}
.breakfastbar{
z-index: 3;
position: absolute;
top: 34%;
left: 49%;
width: 15%;
}

.crowdhold{
z-index: 4;
position: absolute;
top: 42.7%;
left: 44.8%;
width: 8%;
}

.repeatlogo {
    z-index: 99999;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    position: absolute;
    top: 29%;
    left: 30%;
    width: 7%;
}

.fullopacity{
  opacity: 1 !important;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.repeatlogoshake{
  cursor: pointer;
    z-index: 99999999999;
position: absolute;
top: 5%;
left: 0;
width: 180%;
-webkit-transform-origin: bottom right;
        -ms-transform-origin: bottom right;
    transform-origin: bottom right;
-webkit-animation: repeatshake .7s ease-out;
-webkit-animation-iteration-count: infinite;
}


.crowdholdtwo{
z-index: 4;
position: absolute;
top: 45.5%;
left: 55%;
width: 8%;
}
.guyhead{
position: absolute;
top: 15%;
left: 56%;
width: 25%;
-webkit-transform-origin: bottom;
        -ms-transform-origin: bottom;
    transform-origin: bottom;
z-index: 9;
-webkit-animation: guyheadbob .7s ease-out;
-webkit-animation-iteration-count: infinite;
}
@-webkit-keyframes guyheadbob {
0% {
-webkit-transform: rotate(0deg);
}
50% {
-webkit-transform: rotate(-15deg);
}
100% {
-webkit-transform: rotate(0deg);
}
}
.girlhead {
position: absolute;
top: 0%;
left: 0%;
width: 30%;
-webkit-transform-origin: bottom;
        -ms-transform-origin: bottom;
    transform-origin: bottom;
-webkit-animation: girlheadbob 1s ease-out;
-webkit-animation-iteration-count: infinite;
}
@-webkit-keyframes girlheadbob {
0% {
-webkit-transform: rotate(0deg);
}
50% {
-webkit-transform: rotate(5deg);
}
100% {
-webkit-transform: rotate(0deg);
}
}
.ramholder{
position: relative;
max-width: 40vw;
margin: 0 auto;
}
.textcenter{
text-align: center;
}
.overno{
overflow: hidden;
}
.forknife{
    max-width: 60px;
        bottom: 10px;
    position: relative;
}

.title-bar{
    background: transparent;
    display: none;
}

.texthighlight, .texthighlight a{
background: #44818E;
padding-left: 4px;
padding-right: 4px;
color: #fff !important;
}
.texthighlighttwo{
background: #F26422;
padding-left: 4px;
padding-right: 4px;
color: #fff;
}
.tophiddenmenu{
transition: all 0.3s ease;
position: relative;
z-index: 16;
text-align: center;
}
.tophiddenmenushow{
margin-top: 0px !important;
}

.whatsixsmall{
    font-size: 16px !important;
}

.sixbeforesixtitle{
      background: #fff;
    display: inline-table;
    padding: 3px;
    color: #121212;
}

.sixbeforetext p{
      color: #fff;
}

.sixbeforetextinternal p{
  font-family: 'tomato_round_condensedmedium' !important;
  color: #ffffff;
  text-transform: uppercase;
}

.closemenutop{
background: #44818E;
color: #fff;
border-radius: 50%;
padding: 2px 5px 2px 5px;
position: absolute;
right: 10px;
top: 10px;
width: 28px;
height: 28px;
text-align: center;
font-weight: 900;
transition: all 0.3s ease;
}
.closemenutop:hover{
background: #F26422;
-webkit-transform: rotate(30deg);
        -ms-transform: rotate(30deg);
    transform: rotate(30deg)
}
/********** opening box *********/

.tornblue{
    max-width: 20%;
}

.ramenboxhomelidtop, .ramenboxhomesteam, .ramenboxhomelidleft,.ramenboxhomelidright{
  position:absolute;
  pointer-events: none;
}

.ramenboxhomelidleft, .ramenboxhomelidright{
display: none;
}

.ramenboxhomelidtop{
  z-index: 9999;
}

.ramenboxhomesteam{
  z-index: 99999;
  margin-top: 3vh;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  transition: all 1.2s ease;
  -webkit-animation: steamfloat 2s ease-out;
-webkit-animation-iteration-count: infinite;
  -webkit-transform: scale(1.4);
          -ms-transform: scale(1.4);
      transform: scale(1.4);
}

@-webkit-keyframes steamfloat {
0% {
-webkit-transform: translateY(0px);
}
50% {
-webkit-transform: translateY(10px);
}
100% {
-webkit-transform: translateY(0px);
}
}

.steamin{
  opacity: 1 !important;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  margin-top: -30vh !important;
  -webkit-transform: scale(1.4);
          -ms-transform: scale(1.4);
      transform: scale(1.4);
}

/************ ramenmobigo*********/

#ramenmobigo{
  background: #363636;
}


/************* button row *****************/
.homebutton{
background-color: #fff;
color: #F26422;
padding: 1em 1.5em;
text-transform: uppercase;
font-size: 1.5em;
text-align: center;
display: block;
}
.homebutton:hover{
background-color: #44818E;
color: #ffffff;
}
.homebuttonsmall{
background-color: #fff;
color: #F26422;
padding: 1em 1.5em;
text-transform: uppercase;
font-size: 1em;
text-align: center;
display: block;
}
.homebuttonsmall:hover{
background-color: #44818E;
color: #ffffff;
}
/* allergy block ***/
.allergyblock{
text-align: left;
}
.allergyblock h4{
color: #F26422;
}
.bluespan{
color: #44818E;
}

/**** mobile *******/
.slightpush{
        margin-top: 2em;
}

.mobilebackbox {
    margin-top: 2em;
    height: 600px;
    width: 100%;
    background-repeat: no-repeat;
    text-align: center;
    margin: 0 auto;
    background-size: contain; 
    transition: all .8s ease; 
    position: relative;
}

.mobileorangeone{
    margin-top: 2em;
    background-image: url(../img/mobile/mobileonea.png);
    background-position: 50% 0%;
    height: 600px;
    width: 100%;
    background-repeat: no-repeat;
    text-align: center;
    margin: 0 auto;
    background-size: contain; 
    transition: all .2s ease; 
    position: absolute;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.mobileorangetwo{
    margin-top: 2em;
    background-image: url(../img/mobile/mobileone.png);
    background-position: 50% 0%;
    height: 600px;
    width: 100%;
    background-repeat: no-repeat;
    text-align: center;
    margin: 0 auto;
    background-size: contain; 
    transition: all .2s ease; 
    position: absolute;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}


.hidepacity{
  opacity: 0 !important;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.showpacity{
  opacity: 1 !important;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


.mobileovernoodle{
      margin-top: 2em;
     background-image: url(../img/mobile/mobilenoodle.png) !important;
    background-position: 50% 0%;
    height: 600px;
    width: 100%;
    background-repeat: no-repeat;
    text-align: center;
    margin: 0 auto;
    background-size: contain; 
    transition: all .3s ease; 
    -webkit-transform: scaleX(0); 
            -ms-transform: scaleX(0); 
        transform: scaleX(0);
    -webkit-transform-origin: top;
            -ms-transform-origin: top;
        transform-origin: top;
    z-index: 8;
    position: absolute;
    top: -3.5em;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.mobileovernoodletwo{
      margin-top: 2em;
     background-image: url(../img/mobile/mobilenoodle2.png) !important;
    background-position: 50% 0%;
    height: 600px;
    width: 100%;
    background-repeat: no-repeat;
    text-align: center;
    margin: 0 auto;
    background-size: contain; 
    transition: all .3s ease;
        -webkit-transform: scale(.9);
                -ms-transform: scale(.9);
            transform: scale(.9);
    z-index: 9;
    position: absolute;
    top: 0;
     opacity: 0;
     -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.noodlenormalisecover{
      top: -2em !important;
      transition: all .1s ease; 
      opacity: 0 !important; 
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.noodlenormalise{
      top: 0em !important;
      transition: all .1s ease; 
       -webkit-transform-origin: top; 
               -ms-transform-origin: top; 
           transform-origin: top;
      -webkit-transform: scale(1)  !important;
              -ms-transform: scale(1)  !important;
          transform: scale(1)  !important;
      opacity: 1 !important;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.noodlenormalisetwo{
  transition: all .1s ease; 
      -webkit-transform: scaleY(1)  !important; 
              -ms-transform: scaleY(1)  !important; 
          transform: scaleY(1)  !important;
      opacity: 1 !important;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/********** brownbackfeedbackbox **********/
.hundwidth{
  width: 100%;
}

.feedbackbutton{
    background: #9CD9E2 !important;
    font-size: 16px !important;
    border: 0 !important;
    border-radius: 0 !important;
    padding: 1em 2em !important;
}

.greencallbutton{
  background: #40A629 !important;
    font-size: 12.8px !important;
    font-size: .8rem !important;
    border: 1px solid #40A629;
    border-radius: 0 !important;
    padding: 1em !important;
    width: 100%;
    color: #ffffff;
}

.greencallbutton:hover{
  background: #ffffff !important;
  border: 1px solid #40A629;
    color: #40A629;
}

.greencallbutton a{
    color: #ffffff;
}

.darkbluecallbutton {
    background: #44818e !important;
    font-size: 12.8px !important;
    font-size: .8rem !important;
    border: 1px solid #44818e;
    border-radius: 0 !important;
    padding: 1em !important;
    width: 100%;
    color: #ffffff;
}

.darkbluecallbutton:hover{
  background: #ffffff !important;
  border: 1px solid #44818e;
    color: #44818e;
}

.darkbluecallbutton a{
    color: #ffffff;
}

.bottombrownfeedbackclose{
      background: #fff;
    display: inline;
    padding: 5px;
    float: right;
}

/*********** grunge ***********/
.grunger{
background-image: url(../img/grunge.png);
background-position: 0 0%;
}

.caloriestext{
color: #9CD9E2 !important;
}
/**hot chilli ***/
.spice-zero{
background-image: url(../img/menu/zero.png);
background-repeat: repeat-x;
height: 36px;
width: 20px;
display: block;
}

.spice-one{
background-image: url(../img/menu/chilli.png);
background-repeat: repeat-x;
height: 36px;
width: 20px;
display: block;
}
.spice-two{
background-image: url(../img/menu/chilli.png);
background-repeat: repeat-x;
height: 36px;
width: 40px;
display: block;
}
.spice-three{
background-image: url(../img/menu/chilli.png);
background-repeat: repeat-x;
height: 36px;
width: 60px;
display: block;
}
.spice-four{
background-image: url(../img/menu/chilli.png);
background-repeat: repeat-x;
height: 36px;
width: 80px;
display: block;
}
.spice-five{
background-image: url(../img/menu/chilli.png);
background-repeat: repeat-x;
height: 36px;
width: 100px;
display: block;
}
.ramenlite{
background-image: url(../img/menu/lite.png);
background-repeat: no-repeat;
height: 30px;
width: 30px;
display: none;
left: -3%;
top: -25%;
position: absolute;
-webkit-transform: rotate(-20deg);
        -ms-transform: rotate(-20deg);
    transform: rotate(-20deg);
}
.ramenshow{
display: block !important;
}
/********* location slider **************/
.locationslider{
height: 300px;
overflow: hidden;
position: relative;
background-color: #9CD9E2;
}
.circlecity{
z-index: 1;
position: absolute;
top: 0%;
width: 100%;
text-align: center;
transition: all 1.2s ease;
margin: 0 auto;
filter: url('data:image/svg+xml;charset=utf-8,#filter');
-webkit-filter: sepia(.5);
        filter: sepia(.5);
}
.circlecity img {
margin: 0 auto;
width: 100%;
transition: all 1.2s ease;
transform: rotate(30deg);
}
.hedgeworld{
z-index: 3;
position: absolute;
top: 70%;
width: 100%;
text-align: center;
transition: all 1s ease;
margin: 0 auto;
filter: url('data:image/svg+xml;charset=utf-8,#filter');
-webkit-filter: sepia(1);
        filter: sepia(1);
}
.hedgeworld img {
margin: 0 auto;
width: 100%;
transition: all 1.2s ease;
}
.circlecitycloud{
z-index: 0;
position: absolute;
top: 20%;
width: 100%;
text-align: center;
transition: all 1.2s ease;
margin: 0 auto;
}
.circlecitycloud img {
margin: 0 auto;
width: 100%;
transition: all 1.2s ease;
}
.doublefrontcity{
background-image: url(../img/sliderlocation/doublefront.png);
background-repeat: repeat-x;
background-position: 0 100%;
z-index: 9;
position: absolute;
bottom: -10px;
height: 74px;
width: 100%;
transition: all 1.2s ease;
-webkit-filter: grayscale(1);
filter: url('data:image/svg+xml;charset=utf-8,#filter');
filter: grayscale(1);
}
.frontcity{
background-image: url(../img/sliderlocation/front.png);
background-repeat: repeat-x;
background-position: 0 100%;
z-index: 1;
position: absolute;
height: 300px;
width: 100%;
transition: all 1.2s ease;
-webkit-filter: grayscale(1);
filter: url('data:image/svg+xml;charset=utf-8,#filter');
filter: grayscale(1);
}
.backcity{
background-image: url(../img/sliderlocation/back.png);
background-repeat: repeat-x;
background-position: 0 100%;
z-index: 0;
position: absolute;
height: 300px;
width: 100%;
transition: all 1.2s ease;
-webkit-filter: grayscale(1);
filter: url('data:image/svg+xml;charset=utf-8,#filter');
filter: grayscale(1);
}
.tuktuk{
margin: 0 auto;
z-index: 2;
position: absolute;
height: 300px;
width: 100%;
}
.tuktuk img{
    top: 12vw;
position: absolute;
left: 47%;
-webkit-transform-origin: bottom;
        -ms-transform-origin: bottom;
    transform-origin: bottom;
-webkit-animation: tuktuktuk .2s ease-out;
-webkit-animation-iteration-count: infinite;
}

.locationitem{
background-color: transparent;
width: 100%;
height: 300px;
}
.locationslidertrack{
position: absolute;
z-index: 3;
height: 300px;
transition: all 1.2s ease;
left: 0px;
width: 500%;
}
.locationslidertrack li{
list-style-type: none;
width: 100vw;
margin: 0 auto;
text-align: center;
display: table-cell;
}
.locationslidertrack li img{
bottom: 20px;
position: absolute;
}
/******** popups ********/

.ramencirclebig {
    background: #444;
        z-index: 11;
    border-radius: 50%;
    padding: 2em;
    color: #e5e5e5;
    font-size: 22px;
    width: 16em;
    padding-top: 2.2em;
    height: 16em;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    -webkit-transform: rotateY(40deg);
            transform: rotateY(40deg);
    transition: 0.2s;
    transition-timing-function: ease;
}


.ramencirclemid{
  font-size: 16px;
      z-index: 11;
background:#444;
border-radius: 50%;
padding: 2em;
color: #e5e5e5;
width: 16em;
padding-top: 3em;
height: 16em;
text-align: center;
margin: 0 auto;
position: absolute;
-webkit-transform: rotateY(40deg);
        transform: rotateY(40deg);
transition: 0.2s;
transition-timing-function: ease;
}

.ramencirclesmall{
  font-size: 16px;
      z-index: 11;
background:#444;
border-radius: 50%;
padding: 2em;
color: #e5e5e5;
width: 14em;
padding-top: 3em;
height: 14em;
text-align: center;
margin: 0 auto;
position: absolute;
-webkit-transform: rotateY(40deg);
        transform: rotateY(40deg);
transition: 0.2s;
transition-timing-function: ease;
}

#rampopup-1{
right: 20%;
top: 4%;
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}


#rampopup-2{
left: 15%;
top: 5%;
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

#rampopup-3{
left: 13%;
bottom: 20%;
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}


#rampopup-4{
right: 15%;
bottom: 10%;
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}


#rampopup-5{
right: 13%;
bottom: 43%;
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}



.ramencircleinner{
position: absolute;
top: 0;
left: 0;
border-radius: 50%;
width: 100%;
height: 100%;
-webkit-animation: rotate 12s linear infinite;
border: 2px dashed #e5e5e5;
}
@-webkit-keyframes rotate {
from{ -webkit-transform: rotate(0deg);   }
to{   -webkit-transform: rotate(360deg); }
}
.ramencircleshow{
opacity: 1 !important;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
-webkit-transform: rotateY(0deg) !important;
        transform: rotateY(0deg) !important;
}
.ramencirclesmall h1{
font-size: 2em;
}
.ramencirclesmall p{
font-size: .9em;
max-width: 25em;
max-height: 25em;
text-align: center;
line-height: 1.2em;
}

.ramencirclemid h1{
font-size: 2em;
}
.ramencirclemid p{
font-size: .9em;
max-width: 25em;
max-height: 25em;
text-align: center;
line-height: 1.2em;
}

.ramencirclebig h1{
font-size: 2em;
}
.ramencirclebig p{
font-size: .7em;
max-width: 25em;
max-height: 25em;
text-align: center;
line-height: 1.2em;
}
.slightrotate{ /* IE 9 */
-webkit-transform: rotate-1deg); /* Chrome, Safari, Opera */
-ms-transform: rotate(-1deg);
    transform: rotate(-1deg);
}
/* menu **********/
.homebuttonmenu{
background-color: #F26422;
color: #ffffff;
padding: 1em 1.5em;
text-transform: uppercase;
font-size: 1em;
text-align: center;
display: block;
}
.homebuttonmenu:hover{
background-color: #ffffff;
color: #44818E;
}
.menublock h1{
text-transform: uppercase;
border-bottom: 2px solid #fff;
}
.menublock h1{
text-transform: uppercase;
border-bottom: 2px solid #fff;
}
.menublock ul {
margin-left: 0;
}
.menublock ul li {
list-style-type: none;
padding-top: 1em;
border-bottom: 1px dashed #777;
}
.menublock ul li h4{
text-transform: uppercase;
color: #F26422;
list-style-type: none;
}
.menublock ul li p{
color: #ffffff;
}
.menublock ul li p a{
color: #ffffff;
}
/******* six before **********/
.mobilesixbefore{
      padding: 2em;
    text-align: center;
}

.sixbeforesix{
right: 5%;
    top: 10%;
transition: all .3s ease;
position: absolute;
z-index: 999;
}
.sixbeforesix:hover{
-webkit-transform: perspective(200px) rotateX(40deg);
opacity: .7;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}
.internalsidetitle{
    font-size: 3em;
    position: absolute;
    z-index: 9;
    background: #fff;
    bottom: 15%;
    width: 100%;
}

.sixbeforesixshow{
  cursor: pointer;
}
.mainlineheight{
  line-height: 2em;
}

.greencallhold{
      max-width: 400px;
    margin: 0 auto !important;
    padding-top: 1em;
    padding-bottom: 1em;
}
/********** main-menu *********/
.menutopbar h1{
color: #fff;
margin: 0 auto;
text-align: center;
}
#main-menu{
    padding: 15px 6%;
    z-index: 9999;
    position: fixed;
    width: 100%;
}
#main-menu img{
    position: absolute;
    max-width: 11%;
    top: 0;
    left: 1em;
    z-index: 15;
}
.top-bar{
    background-color: rgba(0,0,0, .2);
}
.top-bar ul {
    background-color: transparent;
}
.menu > li > a {
color: #fff;
font-family: 'Dosis', sans-serif;
}
/*.scrollinto{
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}*/
/******* internal chef ********/
.leftbox{
  float:left !important;
}

.wokhr{
  border-bottom: 1px dashed #fff;
    background-color: transparent;
}

.bbounce{
 margin-top: -10px;
  transition: all .1s ease;
}

.caloriecircle{
    position: absolute;
    color: #fff;
    font-size: 1.5em;
    background: #3FA528;
    padding: 30px;
    min-height: 140px;
    min-width: 140px;
    border-radius: 50%;
    z-index: 90;
    border: 2px dashed #fff;
    -webkit-transform: rotate(-13deg);
            -ms-transform: rotate(-13deg);
        transform: rotate(-13deg);
    transition: all .1s ease;
}


.hidecal{
  display: none;
}

.twenpadd{
  padding: 20px;
}

.woksection{
min-height: 100%;
    min-height: 100vh;
    height: 100%;
    padding-bottom: 6em;
}
@media screen and (max-width:640px){
.wokscrollelement .fullwidth{
        max-width: 75rem !important;
            width: auto !important;
}
}
.internalcook{
    padding-top: 6em;
    padding-bottom: 2em;
    position: relative;
    margin: 0 auto;
    display: block;
    text-align: center;
    position: relative;
}

.clearback{
    pointer-events: none;
}

.woktossbod{
    position: absolute;
    top: 0%;
    width: 50%;
    left: 40%;
    z-index: 1;
}

.woktossarm{
left: 50%;
    position: absolute;
    width: 36%;
    top: 25%;
    z-index: 9;
    -webkit-transform-origin: left;
            -ms-transform-origin: left;
        transform-origin: left;
        transform: rotate(0deg);
        transition: all .5s ease;
}

.woktossbend{
  transform: rotate(-5deg) !important;
}


/*front box */

.wokguyarm{
right:8px;
top: 6px;
position: absolute;
z-index: 90;
-webkit-transform-origin: right;
-ms-transform-origin: right;
transform-origin: right;
transform: rotate(0deg);
transition: all .5s ease;
}
.wokguyfrontroto{
  transform: rotate(-10deg) !important;
}

.left-chop-arm{
position: absolute;
top: 29%;
left: 16%;
width: 30%;
-webkit-transform-origin: top left;
-ms-transform-origin: top left;
transform-origin: top left;
transform: rotate(0deg);
transition: all .3s ease;
}

.left-chop-arm-rotate{
transform: rotate(-10deg);
}

.right-chop-arm{
position: absolute;
top: 15%;
left: 54%;
width: 30%;
-webkit-transform-origin: top left;
-ms-transform-origin: top left;
transform-origin: top left;
transform: rotate(0deg);
transition: all .3s ease;
}

.right-chop-arm-rotate{
transform: rotate(-15deg);
}


/* end front box */


.woktosshead{
    position: absolute;
    top: 8%;
    left: 47%;
    width: 15%;
    z-index: 88;
    -webkit-transform-origin: bottom;
            -ms-transform-origin: bottom;
        transform-origin: bottom;
-webkit-animation: rotoheadwokinner .8s ease-out;
-webkit-animation-iteration-count: infinite;
}

.progress {
    background-color: #fff;
    height: 16px;
    height: 1rem;
        margin-top: 3px;
    margin-bottom: 16px;
    margin-bottom: 1rem;
    border-radius: 0;
}

.progtext{
  color: #ffffff;
}

.progress.success .meter {
    background:#44818E;
    display: block;
    height: 100%;
    float: left;
    width: 0%;
}

.bottomblue h1{
    font-size: 48px !important;
    font-size: 3rem !important;
    text-transform: capitalize !important;
    font-weight: 100 !important;
}

@media only screen and (min-width: 1024px) { 
.progress, .extrameat{
  margin-right: 30px;
}
}
@media only screen and (min-width: 992px) { 
.mobilelocationpic{
    margin: 0 auto;
    width: 100%;
    max-width: 450px;
    max-height: 310px;
}
}

@media only screen and (max-width: 991px) { 

  .woktossback{
  top: 40%;
} 

  .woktossarm{
    top: 10%;
}
.firering{
    width: 10%;
    height: 29px;
    z-index: 7;
    position: absolute;
    top: 115%;
    right: 15%;
}

.firetoss{
    position: absolute;
    right: 12%;
    width: 15%;
    top: 18vw;
    z-index: 20;
}
.internalcook {
    margin-top: 10vh;
}
}


.woktossfront{
    position: absolute;
    right: -2%;
    width: 100%;
    top: 20vw;
    z-index: 16;
}
.woktossback {
position: absolute;
    right: 0%;
    width: 91%;
    top: 43%;
    z-index: 0;
}


@media only screen and (min-width: 992px) and (max-width: 1279px) {

.woktossback{
  top: 50%;
} 
.woktossarm{
    top: 15%;
}

.firering{
width: 10%;
    height: 29px;
    z-index: 7;
    position: absolute;
    top: 190%;
    right: 15%;
}

.firetoss{
  position: absolute;
  right: 12%;
  width: 15%;
top: 18vw;
  z-index: 20;
}
.internalcook {
    margin-top: 4vh;
}
}

@media only screen and (min-width: 1100px) and (min-width: 1330px) { 
.woktossarm{
left: 49%;
    top: 21.5%;
}

}

@media only screen and (min-width: 1280px) { 
.woktossback{
  top: 70%;
}

.firering{
width: 10%;
    height: 29px;
    z-index: 7;
    position: absolute;
    top: 270%;
    right: 15%;
}

.firetoss{
  position: absolute;
  right: 12%;
  width: 15%;
top: 18vw;
  z-index: 20;
}
}

/** end woktoss **/
/*** textgirl ***/


.woktextfront{
    position: absolute;
    right: -2%;
    width: 100%;
    top: 40%;
    z-index: 100;
}
.woktextback {
position: absolute;
    right: 0%;
    width: 91%;
    top: 10%;
    z-index: 0;
}

.extrameat{
  font-size: 12px;
  float: right;
  text-align: right;
  color: #ffffff;
}

.girlhead{
    left: 2%;
    position: absolute;
    width: 28%;
    z-index: 99;
    -webkit-transform-origin: bottom;
            -ms-transform-origin: bottom;
        transform-origin: bottom;
-webkit-animation: rotogirlhead .8s ease-out;
-webkit-animation-iteration-count: infinite;
}

.biggirlhead{
    top: 3%;
    left: 50%;
    position: absolute;
    width: 12%;
    z-index: 89;
    -webkit-transform-origin: bottom;
            -ms-transform-origin: bottom;
        transform-origin: bottom;
-webkit-animation: rotogirlhead .8s ease-out;
-webkit-animation-iteration-count: infinite;
}


.girlbod {
    position: absolute;
    top: 0%;
    left: 47%;
    width: 15%;
    z-index: 88;
}

.girlhand {
    position: absolute;
    top: 20%;
    width: 15%;
    left: 58%;
    z-index: 1;
    -webkit-transform-origin: left;
            -ms-transform-origin: left;
        transform-origin: left;
-webkit-animation: rotogirlhand .5s ease-out;
-webkit-animation-iteration-count: infinite;
}
@-webkit-keyframes rotogirlhand {
0% {
-webkit-transform: rotate(0deg);
}
50% {
-webkit-transform: rotate(1.5deg);
}
100% {
-webkit-transform: rotate(0deg);
}
}


.emoji-a-explorer{
      position: absolute;
    top: 8%;
    width: 5%;
    left: 68%;
    z-index: 100;
opacity: 1;
}
.emoji-a-explorer-move{
  margin-top: -40px;
  opacity: 0;
  transition: all .6s ease-out;
}

.emoji-b-explorer{
  position: absolute;
  top: 9%;
    width: 5%;
    left: 70%;
    z-index: 100;
opacity: 1;
}
.emoji-b-explorer-move{
  margin-right: 20px;
  opacity: 0;
  transition: all .7s ease-out;
}

.emoji-c-explorer{
  position: absolute;
  top: 5%;
  width: 5%;
    left: 67%;
    z-index: 100;
opacity: 1;
}
.emoji-c-explorer-move{
  margin-top: -42px;
  opacity: 0;
  transition: all .7s ease-out;
}

.emoji-d-explorer{
  position: absolute;
  top: 10%;
    width: 50px;
    left: 65%;
    z-index: 100;
opacity: 1;
-webkit-transform: translateY(0px);
}
.emoji-d-explorer-move{
  opacity: 0;
  transition: all .7s ease-out;
  -webkit-transform: translateY(-25px);
}

.emoji-e-explorer{
  position: absolute;
  top: 11%;
    width: 5%;
    left: 74%;
    z-index: 100;
opacity: 1;
-webkit-transform: translateY(0px);
}
.emoji-e-explorer-move{
-webkit-transform: translateY(-20px);
  opacity: 0;
  transition: all .7s ease-out;
}

.emoji-e{
    position: absolute;
  top: 14%;
    width: 5%;
    left: 73%;
    z-index: 100;
    -webkit-animation: emojirisee 1s ease-out;
-webkit-animation-iteration-count: infinite;
}


.emoji-a{
    position: absolute;
    top: 14%;
    width: 5%;
    left: 68%;
    z-index: 100;
-webkit-animation: emojirisea 1.2s ease-out;
-webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes emojirisea {
0% {
-webkit-transform: translateY(0px);
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
50% {
-webkit-transform: translateY(-10px);
opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
100% {
-webkit-transform: translateY(-20px);
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
}


.emoji-b{
    position: absolute;
    top: 9vw;
    width: 5%;
    left: 70%;
    z-index: 100;
    -webkit-animation: emojiriseb .9s ease-out;
-webkit-animation-iteration-count: infinite;
}



.emoji-c{
    position: absolute;
    top: 8.5vw;
    width: 5%;
    left: 67%;
    z-index: 100;
    -webkit-animation: emojirisec .8s ease-out;
-webkit-animation-iteration-count: infinite;
}

.emoji-d{
    position: absolute;
    top: 8.5vw;
    width: 50px;
    left: 69%;
    z-index: 100;
    -webkit-animation: emojirised 2.5s ease-out;
-webkit-animation-iteration-count: infinite;
}

.emoji-e{
    position: absolute;
    top: 8vw;
    width: 5%;
    left: 71%;
    z-index: 100;
    -webkit-animation: emojirisee 1s ease-out;
-webkit-animation-iteration-count: infinite;
}


.leftfire{
      max-width: 40px;
    margin-top: -25px;
    margin-right: 20px;
}

.darkoback{
  background: #44818E;
}

.litegrid{
  margin-top: 2em;
}

.fiveo{
    text-align: center;
    padding: 10px;
    min-height: 100px;
    margin-bottom: 10px;
    background: #44818E;
    color: #ffffff;
}

.fiveo:hover{
    background: #ffffff;
    color:#44818E;
}

.ramenlitemen:last-child:not(:first-child), .columns:last-child:not(:first-child) {
    float: left !important;
}

#barone, #bartwo, #barthree, #barfour{
  transition: all .5s ease;
}

.firewok{
  overflow: hidden;
  padding-top: 4em;
}


.firewok h1{
    font-size: 48px !important;
    font-size: 2rem !important;
    text-transform: capitalize !important;
    font-weight: 100 !important;
    margin-top: 1em;
    line-height: inherit;
}

/******* internal ************/
.topBannerInternal{
background-color: #F26422;
min-height: 500px;
text-align: center;
}
.shortheight{
height: 500px;
overflow: hidden;
position: relative;
}
.topBannerInternal h1{
color: #fff;
font-weight: 700;
text-transform: uppercase;
font-size: 12vh;
line-height: .9em;
}

/********** footer *******/
/********** footer *******/
/********** footer *******/
/********** footer *******/
/********** footer *******/
/********** footer *******/
.socialhandle{
  font-size: 12px;
  color: #a59f9f !important;
}

.footerblock h1 {
    font-size: 2em;
    border-bottom: 2px solid #44818E;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.footerblock p{
font-size: 1em;
}

.ramenfooterlogo{
margin: 0 auto;
}

.footerblock p a{
color: #44818E;
}
footer p{
font-size: 14px;
}
/*******************************************************************/



.flipInX {
-webkit-backface-visibility: visible !important;
-webkit-animation-name: flipInX;
backface-visibility: visible !important;
animation-name: flipInX;
-webkit-animation-duration: 1s;
animation-duration: 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}


.shakehov:hover {
  -webkit-animation: shakehovv 0.82s cubic-bezier(.36,.07,.19,.97) both;
          animation: shakehovv 0.82s cubic-bezier(.36,.07,.19,.97) both;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-perspective: 1000px;
          perspective: 1000px;
}



.nopadd{
        padding: 0px;
}

.hidesmallo{
      display: inline;
}
/********************************************************************/


@media only screen and (min-width: 40.063em) { 
    .internalshowmen{
    display: none;
}
    
.maintitlesblock{
padding-top: 20vh;
}
.fiveaccross{
  width: 20%;
}

.sevenacross{
  width: 14.28%;
}
} 
@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
.woktosshead{
    top: 3%;
}
}
/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
#rampopup-1:before{
content: '';
width: 112px;
top: 50%;
height: 47px;
border-bottom: 2px dashed #e5e5e5;
position: absolute;
right: 100%;
-webkit-transform: rotate(-20deg);
        -ms-transform: rotate(-20deg);
    transform: rotate(-20deg);
}


#rampopup-2:before{
left: 100%;
content: '';
width: 112px;
top: 50%;
height: 47px;
border-bottom: 2px dashed #e5e5e5;
position: absolute;
right: 100%;
-webkit-transform: rotate(20deg);
        -ms-transform: rotate(20deg);
    transform: rotate(20deg);
}


#rampopup-3:before{
content: '';
width: 112px;
top: 10%;
height: 47px;
border-bottom: 2px dashed #e5e5e5;
position: absolute;
left: 95%;
-webkit-transform: rotate(-20deg);
        -ms-transform: rotate(-20deg);
    transform: rotate(-20deg);
}


#rampopup-4:before{
content: '';
width: 112px;
top: 0%;
height: 47px;
border-bottom: 2px dashed #e5e5e5;
position: absolute;
right: 96%;
-webkit-transform: rotate(20deg);
        -ms-transform: rotate(20deg);
    transform: rotate(20deg);
}



#rampopup-5:before{
content: '';
width: 112px;
top: 50%;
height: 47px;
border-bottom: 2px dashed #e5e5e5;
position: absolute;
right: 100%;
-webkit-transform: rotate(-20deg);
        -ms-transform: rotate(-20deg);
    transform: rotate(-20deg);
} 
} 



@media only screen and (max-width: 64em) { 

/*#rampopup-1,
#rampopup-2,
#rampopup-3,
#rampopup-4,
#rampopup-5{
  display: none;
}*/

.alignright {
    float: left !important;
    text-align: left !important;
    margin-left: 0 !important;
}
.ramenlite{
    right: 3% !important;
    left: inherit !important;
}
} 


@media only screen and (max-width: 40em) { 
  .fiveo{
    font-size: 1em;
    min-height: 50px;
}    

.internalshowmen{
    display: block;
}

.fiveaccross{
  width: 100%;
}
.sevenaccross{
  width: 100%;
}
.ramentopmenu{
-webkit-transform: translateY(0vh) !important;
        -ms-transform: translateY(0vh) !important;
    transform: translateY(0vh) !important;
}
.maintitlesblock{
padding-top: 5vh;
}
.top-bar {
transition: all .6s ease;
}
.topBanner {
min-height: 40px;
height: 100%;
max-height: 600px;
transition: all .6s ease;
}

.topBannerAdd {
height: 120%;
transition: all .6s ease;
}
} 

@media only screen and (max-width: 991px) { 
    
    .biggirlhead{
    top: 2%;
    }
    
    .woktextfront{
    top: 35%;
}
    
.mobilelocationpic{
      padding: 2em;
    margin: 0 auto;
    width: 100%;
}

.hedgeworld{
  top: 50%;
}

.sevenacross .homebuttonsmall {
    padding: 1em .5em;
    font-size: .8em;
}
}

/* min-width 1025px and max-width 1440px:; */
@media only screen and (max-width: 1024px) { 
.tuktuk img{
    top: 10vw;
}
.firewok h1 {
    font-size: 2rem !important;
}
.progtext {
    font-size: 12px;
}

.hidesmallo{
  display: none !important;
}
}


@media only screen and (max-width: 1199px) {

.fiveaccross {
    font-size: .5em;
}
#rampopup-5:before {
    width: 212px;
    top: 60%;
}
  .ramencirclesmall h1 {
    font-size: 1em;
}
.ramencirclebig h1 {
    font-size: 1em;
}
.ramencirclebig {
    width: 12em;
    padding-top: 2em;
    height: 12em;
}
.ramencirclesmall {
    font-size: 15px;
    width: 12em;
    padding-top: 1.8em;
    height: 12em;
}
.ramencirclebig {
    font-size: 15px;
}
}

@media only screen and (min-width: 1200px) {
.fiveaccross {
    font-size: .8em;
}
.fiveo{
    min-height: 70px;
}
}


@media only screen and (max-width: 1800px) {
  #rampopup-5 {
    right: 8%;
    bottom: 47%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

#rampopup-5:before {
    width: 242px;
    top: 50%;
    -webkit-transform: rotate(-10deg);
            -ms-transform: rotate(-10deg);
        transform: rotate(-10deg);
}

#rampopup-3 {
    left: 13%;
    bottom: 20%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    width: 15em !important;
    height: 15em !important;
    padding-top: 3em;
    font-size: 18px;
}
  .ramencirclesmall h1 {
    font-size: 1.3em;
}
.ramencirclebig h1 {
    font-size: 1.3em;
}
.ramencirclebig {
    width: 13em;
    padding-top: 2em;
    height: 13em;
}
.ramencirclesmall {
    width: 13em;
    padding-top: 1.8em;
    height: 13em;
}
}

@media only screen and (min-width: 90.063em) { 

  } /* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px */
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */

@media only screen and (max-width: 1578px) { 
.sixbeforetextinternal {
    font-size: 3em;
    font-weight: 100;
    color: #fff;
    max-width: 80%;
    text-transform: uppercase;
}
}

@media only screen and (min-width: 1579px) { 
.tuktuk img{
    top: 13vw;
}

.sixbeforetextinternal {
    font-size: 4em;
}
}